Subject: [*Working with you |18.1*]

From: "VS - .41" <[email-masked]>
Date: Wed, 14 Jun 2017 03:37:44 +0200

[*Hello and good day.

I am looking to work with a reputable individual/firm to engage in a profit oriented ventures in your country and perhaps with your assistance, we could get low tax rates.

I have the directive of Mr. Mikhail Khodorkovsky to source for partner abroad who can accommodate and manage 150M & 350M USD respectively. The sums are derived from an executed project with Yukos Oil Company before the company was merged with Rosneft Oil Corporation in Russia.

We shall apply for the necessary paper work required to re-profile your name as the receipient and also ensure payment is carried out by Rosneft into a bank account in your name. I guaranty we would execute this business under a legitimate arrangement without breach of the law.

Further details will follow upon your positive reply.

Regards,

Vladimir Stankov*].

--
This message has been scanned for viruses and dangerous content by MailScanner, and is believed to be clean.